body, td
{  
font-family: "Times New Roman", serif; 
font-size: 11pt; 
}


p 
{  
font-family: "Times New Roman", serif; 
font-size: 11pt; 
color: #000000;
line-height: 120%;
allign: justify;
margin-left: 10px;
margin-right: 20px;
margin-top: 10px;
margin-bottom: 10px;
text-align: justify;
}


h1 
{  
font-family: "Times New Roman", serif;
font-size: 16pt; 
color: #0C61EF;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
text-align: left;
}

h2 
{  
font-family: "Times New Roman", serif; 
font-size: 14pt; 
color: #0C61EF;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

h3 
{  
font-family: "Times New Roman", serif; 
font-size: 11pt; 
color: 000000;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

h4 
{  
font-family: "Times New Roman", serif; 
font-size: 11pt; 
color: #0C61EF;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: normal;
}

h5 
{  
font-family: "Times New Roman", serif; 
font-size: 9pt; 
font-weight: normal;
color: rgb(51,0,102);
text-align: center;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

h6 
{  
font-family: "Times New Roman", serif;
font-size: 11pt; 
font-weight: normal;
color: white;
text-align: left;
margin-left: 35px;
margin-right: 35px;
margin-top: 4px;
margin-bottom: 4px;
}

A:link {text-decoration: none; color:rgb(2,2,127);}
A:visited {text-decoration: none; color:rgb(2,2,127);}
A:hover {text-decoration: underline; rgb(2,2,127);}
A:active {text-decoration: none; color:rgb(2,2,127);}




